div#navbar ul#about,
div#navbar ul#report,
div#navbar ul#events

		{
		display:none;
		}
		
		
body	{
    	background-color:#9a8b73;
    	
    }
    
    
    
#wrapper    
{
	background: #fff url(../img/fader-slavery.jpg) top center repeat-y;
   	background-repeat: repeat-y;
	border: 0;
	margin-bottom:0;
	padding-bottom:-20px;
	padding-left:20px;
	padding-right:20px;
	}	
    
#main
{
	margin-top: 0;
	padding-top: 20px;
	border-right: 0px;
	border-left: 0px;
	margin-bottom: 0;
	padding-bottom: 20px;

}
	
	
#content
{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0;
	padding-bottom: 0;
}
	
	
#header	{
	border-bottom: none;
	margin-bottom:0;
	padding-bottom:0;
	}
	
#navbar    {
/*
	background: #f4efe3 url(img/design-4_02.jpg);
	background-position: 30px 0px;  
*/
	padding-top:20px;
	margin-top:0px;
	 background-repeat:no-repeat;

	}
	
#sidebar	{
	background-color:transparent;
	padding-left:15px;
	margin-left:0;
	width:150px;
	padding-right:10px;
	/*border-left: 1px solid #3a1e1a;*/
		}
	#sidebar h1	{
		color:#000;
	}
	#sidebar p	{
	margin-top:12px;
	
	}
	
	#main table td,
	#main table td p {  font-size:11px;  }
	#main table td h3	{text-transform: none;
						font-size: 1.1em;
						}
	
	
#footer p,
#footer a:link,
#footer a:hover,
#footer a:visited	{
	color: #000;
	}

#navbar a:link, 
#navbar a:visited	{
	color:#982929;
	}

#navbar a:hover	{
	color: #982929;
	text-decoration:underline;
}

#main a:link,
#main a:visited,
#sidebar a:link,
#sidebar a:visited    {
	color: #982929;
	font-weight: bold;
	}
	
#main a:hover,
#sidebar a:hover    {
	color: #982929;
	text-decoration: underline;
	font-weight: bold;
	}
a[href$=".pdf"] 

{
padding-left: 15px;
background-color: transparent;
background-image: url(http://www.brown.edu/Templates/common/img/pdf.gif);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 0pt 50%;
}
